<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>cn.newfeifan.zx</groupId>
        <artifactId>feifan-module-distri</artifactId>
        <version>${revision}</version>
    </parent>
    <name>${project.artifactId}</name> <!-- 3. 新增 name 为 ${project.artifactId} -->
    <artifactId>feifan-module-distri-api</artifactId>
    <packaging>jar</packaging>

    <url>http://maven.apache.org</url>

    <properties>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
    </properties>



    <description> <!-- 4. 新增 description 为该模块的描述 -->
        营销模块 模块，主要实现 身价, 积分, 分销计算等功能。
    </description>
    <dependencies>  <!-- 5. 新增 yudao-common 依赖 -->
        <dependency>
            <groupId>cn.newfeifan.zx</groupId>
            <artifactId>feifan-common</artifactId>
        </dependency>
    </dependencies>
</project>
